/*
Theme Name: ChildVision
Version: 1.0.0
Description: ChildVision customisation.
Author: PixelSoup
Author URI: http://www.pixelsoup.ie
Template: Divi
*/

/* TYPOGRAPHY */

.et_pb_text.et_pb_module.et_pb_bg_layout_dark a {text-decoration: underline !important;color:#ffffff;}
.et_pb_text a {text-decoration: underline !important;}
.et_pb_text li {margin-bottom:20px;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 {
    background-color:rgba(0,0,0,0.5);
    display:inline-block;
    padding:2px 35px 0px 35px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {display:none;}

.cvgreen {color:#7fb947;}
.cvpink {color:#e96b91;}
.cvblue {color:#069bd1;}
.cvyellow {color:#f9ba34;}
.cvred {color:#e63c43;}

h2.headline {
	font-family: 'Helvetica', Arial, sans-serif; 
	font-weight:600; 
	font-size:82px;
	text-transform:uppercase;
	color:#d9d9d9;
	background-color: #c0c0c0;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 3px 3px 3px;
}
h2, .et_pb_slide_description h2 {line-height:auto !important;}

/* GLOBAL */

.rounded img {-webkit-border-radius: 400px;-moz-border-radius: 400px;border-radius: 400px;}

/* NAV */

#main-header #top-menu a {text-transform:uppercase;}
#main-header #top-menu ul.sub-menu a {text-transform:initial;color:#ffffff !important;}


/* MISC */

ul.agelinks {font-family: 'Nunito', Arial, sans-serif; font-weight:600; font-size:24px; list-style:none;}

@media only screen and ( min-width: 767px ) {
h2, .et_pb_slide_description h2 {line-height:auto !important;}
#post-54 .et_pb_promo {min-height:300px;}
#post-262 .et_pb_promo {min-height:250px;}

    }

@media only screen and ( min-width: 981px ) {



/* NAV - DONATE BUTTON */
/* adjust the padding of the top menu navigation bar */
    #main-header { line-height: 0px; padding-top:0px;}
    #main-header nav#top-menu-nav {padding-top: 10px;padding-bottom: 0px;}
 
/* adjust the padding of the top menu navigation items */
    #main-header.et-fixed-header nav#top-menu-nav {padding-top: 10px;}
    #top-menu li { padding-top: 11px; }
    #top-menu li li a, .fullwidth-menu li li a {padding: 0px 20px;}
 
/* adjust the padding and height of the fixed header logo (when scrolled down) 
    .et-fixed-header #logo {
        max-height: 39px;
        padding-top: 1px;}*/
 
/* style button */
    #top-menu-nav .donate-button {border-radius: 5px; height:35px;margin-bottom:10px;}
    #top-menu-nav .donate-button a, .et-fixed-header #top-menu .donate-button a {color: #fff!important;}
    #top-menu-nav li.donate-button {
        color:#fff!important;
        background-color:#e96b91; 
        padding-left:20px;  
        padding-right:20px!important;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;}
    #top-menu-nav li.donate-button:hover {background-color:#e63c43;}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 {margin-top:80px;}
.et_pb_fullwidth_header {min-height:470px;}
.et_pb_section.quicklinks .ctabox {min-height:252px !important;}

ul.agelinks li {display:inline;margin-right:20px;}

#main-header #top-menu ul.sub-menu a:hover {color:#f9ba34 !important;opacity: 1 !important; background-color: rgba(0,0,0,0.0) !important;}
#top-menu li li a {line-height:18px;padding:6px 8px;}
#top-menu li li {margin-bottom:6px;}

#footer-info {font-size:14px;}

}


/* Edits by Cathal Mac an Bheatha - 26/10/2015 */

p.post-meta { color: #E96B91 !important; font-weight: 600; }

@media screen and (max-width: 767px) { 
	.et_pb_slide_image, .et_pb_slide_video { display: block; }
	.et_pb_fullwidth_header .header-content h1 { font-size: 22px !important; position: relative; top: -45px; }
	.donate-button-mobile-header a.et_pb_button { background: #0098D8; color: #fff !important; font-weight: 600 !important; }
	.et_pb_text h2 { text-align: center; }
}

@media screen and (min-width: 768px) { 
	.donate-button-mobile-header a.et_pb_button { display: none; }
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 { position: relative; top: 130px; display: none; }
	.et_pb_slider .et_pb_slide_description h2 { font-size: 40px !important; }
	.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon { display: none; }
}


